Upgrading the 4006 Supervisor Software

Chia sẻ: La Quang | Ngày: | Loại File: PDF | Số trang:1

0
44
lượt xem
2
download

Upgrading the 4006 Supervisor Software

Mô tả tài liệu
  Download Vui lòng tải xuống để xem tài liệu đầy đủ

It is possible that when the new Catalyst 4006 arrives that the Supervisor unit will not recognize the L3 module. The software image must be at least 5.5(4) to recognize the L3 module. Many early shipments came with 5.4(2) or older. This set of instructions will cover upgrading the software image.

Chủ đề:
Lưu

Nội dung Text: Upgrading the 4006 Supervisor Software

Đồng bộ tài khoản